QCUART(4)

NAME
qcuart - Qualcomm GENI UART

SYNOPSIS
qcuart* at acpi?
qcuart* at fdt?

DESCRIPTION
The qcuart driver supports the Qualcomm GENI UART.

SEE ALSO
tty(4)

HISTORY
The qcuart driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The qcuart driver was written by Mark Kettenis <kettenis@openbsd.org>.